DBIx-PgLink

Prerequisites

DBIx-PgLink declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301127.27
Cwd0PathTools-3.47124.24
DBI1.47DBI-1.631124.24
Data::Dumper0Data-Dumper-2.151109.09
Hash::Util0perl0.00
Memoize1.01Memoize-1.03118.18
Moose0.33Moose-2.1210136.36
MooseX::Method0.39MooseX-Method-0.44124.24
Scalar::Util0Scalar-List-Utils-1.39124.24
Tie::Cache::LRU0.21Tie-Cache-LRU-20110205130.30

DBIx-PgLink declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
DBD::Pg1.47DBD-Pg-3.3.0136.36
Test::Deep0.096Test-Deep-0.112130.30
Test::Exception0.25Test-Exception-0.32133.33
Test::More0.7Test-Simple-1.001003130.30
YAML0YAML-0.98127.27